#bodyWrap {
    width: 800px;
    margin-left: auto;
    margin-right: auto;
}

#overlay {
    background: url('trans.png') repeat-y;
}

#protoflowContainer {
    border: 5px solid #444444;
    margin-left: auto;
    margin-right: auto;
}
#protoflow {
    width: auto;
    border: 0px solid red;
    
}

.sliderTrack {
    background:transparent url('track_fill_left.png') no-repeat scroll left top;
    height:15px;
    position:relative;
    text-align:left;
    width:137px;
}

.sliderHandle {
    background:transparent url('knob.png') no-repeat scroll left top;
    cursor:pointer;
    height:16px;
    margin-left:-2px;
    position:absolute;
    top:-5px;
    width:16px;
}

.protoCaptions {
    display: none;
}

.captionHolder {
    font-size: 26px;
    color: black;
}

img.reflected + canvas {
    opacity: .5;
}

.captionHolder {
    font-size: 26px;
    color: black;
    z-index: 10;
}
